body {
	background-color:#ffffff;
	font-family:Verdana,Arial,Helvetica;
	font-size:12px; 
	font-style:normal;
	margin: 0;
    padding: 0;
    
}

b	{font-weight:bold }
i	{font-weight:italic }

a {
	text-decoration: none; 
	color:#003399; 
	font-weight:bold;
}
a:hover {
	color:#003366;
}

.header {
	font-size:18px; 
	width:100%;
	color:white; 
	text-align: center;
	padding-top:25%;
	padding-bottom:25%;
	background:url(./eu_1920x1080.jpg) no-repeat;
    background-size: 100%;
}

.footer {
	font-size:14px; 
	width:100%;
	height:60%;
	text-align: center;
	padding-top:2%;
	padding-bottom:10%;
	
}